Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2816 - XF86Setup seg fault
Summary: XF86Setup seg fault
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-14 09:11 UTC by berlinux
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-26 15:45:55 UTC


Attachments (Terms of Use)

Description berlinux 1999-05-14 09:11:31 UTC
when you will select german keyboard it sec faults.

Comment 1 David Lawrence 1999-05-14 22:06:59 UTC
I was able to replicate XF86Setup seg faulting when the German
keyboard is chosen.

Comment 2 Preston Brown 1999-05-26 15:45:59 UTC
we do not support XF86Setup, please use Xconfigurator instead.  If you
have problems with Xconfigurator, please report them.


Note You need to log in before you can comment on or make changes to this bug.